2020-10-27 07:49 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000630Beast3[All Projects] Generalpublic2016-06-15 14:23
ReporterCFOU 
Assigned ToStingRayProject InfoShadow of the Beast 3 (Psygnosis)
http://www.whdload.de/games/Beast3.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000630: Shadow of the Beast 3: Hi. I have tested my own original pal version. and game
DescriptionInstall: Shadow of the Beast 3 (Psygnosis) http://whdload.de/games/Beast3.html
GameVersion: english,pal,2 disks
SlaveVersion: last

Hi.
I have tested my own original pal version.
and game crashes durg introduction (I can't see pilot to jump of this plane.
I have compared me disk imaged with Cds Xmas 2003 and checksum are same
On this cd, one of the tooltypes of the pal version are:
'data=data-ntsc'
instead of
'data=data-pal'
If I set good tooltype to read disk good disk images=> intro crashes :(
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.9
KickROM39 - Kick 3.0
KickSoft40 - Kick 3.1
WHDLoad16.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0004960

StingRay (developer)

Intro loader was buggy and responsible for the freezes in the PAL version, it only worked by coincidence for the NTSC version. I have completely recoded it, the PAL intro is now fully supported! I have also fixed byte writes to volume register, added an option to skip the intro with CUSTOM2 and some other things.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:30 administrator New Issue
2009-04-10 00:30 administrator Status new => assigned
2009-04-10 00:30 administrator Assigned To => GalahadFLT
2009-04-10 00:30 administrator Machine => A1200
2009-04-10 00:30 administrator CPU => 68030
2009-04-10 00:30 administrator CPUSpeed => 50
2009-04-10 00:30 administrator ChipSet => AGA
2009-04-10 00:30 administrator GFXCard => None
2009-04-10 00:30 administrator ChipMem => 2 MB
2009-04-10 00:30 administrator FastMem => 16 MB
2009-04-10 00:30 administrator Workbench => OS 3.9
2009-04-10 00:30 administrator KickROM => 39 - Kick 3.0
2009-04-10 00:30 administrator KickSoft => 40 - Kick 3.1
2009-04-10 00:30 administrator WHDLoad => 16.1
2009-04-10 00:30 administrator imported => yes
2016-06-15 14:23 StingRay Note Added: 0004960
2016-06-15 14:23 StingRay Status assigned => resolved
2016-06-15 14:23 StingRay Resolution open => fixed
2016-06-15 14:23 StingRay Assigned To GalahadFLT => StingRay
+Issue History